This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 859038 - subscription filter chooser on systems page blinks when page first loads
subscription filter chooser on systems page blinks when page first loads
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Tom McKay
Og Maciel
: Triaged
: 859522 (view as bug list)
Depends On:
Blocks: 873803
  Show dependency treegraph
 
Reported: 2012-09-20 08:40 EDT by Tom McKay
Modified: 2013-09-19 14:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 873803 (view as bug list)
Environment:
Last Closed: 2013-09-19 14:12:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-09-20 08:40:58 EDT
When the right pane for systems opens to subscriptions, the widget for selecting filters for available subscriptions blinks as it comes rapidly in and out of focus.

Nothing breaks but it looks bad.
Comment 2 Tom McKay 2012-09-21 14:23:49 EDT
*** Bug 859522 has been marked as a duplicate of this bug. ***
Comment 3 Jeff Weiss 2012-10-22 14:43:25 EDT
It's actually quite a bit worse than that now in 
Katello Version: 1.2.1-1.git.143.979f962.el6_3

Now when you open the right pane, the available subscriptions dropdown opens, and it closes and opens again every time the mouse focus goes in/out of the autoheal/ServiceLevel editable box.

inc'ing severity.
Comment 4 Tom McKay 2012-11-07 14:07:33 EST
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: 84cf48080472e0eb5e4cb097002d6f1b40b3730c
      https://github.com/Katello/katello/commit/84cf48080472e0eb5e4cb097002d6f1b40b3730c
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2012-11-07 (Wed, 07 Nov 2012)
Comment 5 Mike McCune 2013-09-19 14:12:15 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.